.content img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.circled {
    display: inline-block;
    width: 1.2em;
    line-height: 1.2em;
    border-radius: 50%;
    text-align: center;
    border: 1.3px solid #000;
}

.circled-code {
    margin-left: 1px;
    margin-right: 1px;
    display: inline-block;
    width: 1.2em;
    line-height: 1.2em;
    border-radius: 50%;
    text-align: center;
    border: 1.3px solid #000;
}
